_id: s7otjXVeYmKuS1ra
_key: '!items!s7otjXVeYmKuS1ra'
folder: tfzw8qvCDCdcwsgT
img: icons/magic/perception/orb-crystal-ball-scrying-blue.webp
name: Veemod (prismatic)
system:
  description:
    value: >-
      <h3>Statistics</h3><p><strong>Slot</strong> veemod
      goggles</p><p><strong>Capacity</strong> -; <strong>Usage</strong>
      varies</p><h3>Description</h3><p>A veemod ("vision enhancement module") is
      a narrow crystalline strip that slots into a set of veemod goggles to
      enhance the goggles' use. Inserting a veemod into a pair of goggles is a
      standard action that provokes attacks of opportunity. Veemods are
      color-coded items, and provide the following
      benefits.</p><p><strong>Prismatic Veemod</strong>: This veemod allows the
      user to see through solid objects. Vision range is 20 feet, with the
      wearer seeing as if he were looking at something in normal light even if
      there is no illumination. X-ray vision can penetrate 20 feet of cloth,
      wood, or similar animal or vegetable material. It can see through up to 10
      feet of stone and some metals. It can see through up to 10 inches of iron,
      steel, copper, brass, or similar metals. It cannot see through lead, gold,
      platinum, plutonium, or skymetals at all. It's possible to scan an area of
      up to 100 square feet in 1 round. Secret compartments are 90% likely to be
      located by x-ray
      scanning.</p><table><tbody><tr><td><p><strong>Color</strong></p></td><td><p><strong>Effect</strong></p></td><td><p><strong>Usage</strong></p></td></tr><tr><td><p>Brown</p></td><td><p>Flash
      protection</p></td><td><p>1
      charge/day</p></td></tr><tr><td><p>Black</p></td><td><p>Magnification
      +2</p></td><td><p>1
      charge/day</p></td></tr><tr><td><p>White</p></td><td><p>Magnification
      +5</p></td><td><p>1
      charge/day</p></td></tr><tr><td><p>Gray</p></td><td><p>Low-Light
      Vision</p></td><td><p>1
      charge/hour</p></td></tr><tr><td><p>Green</p></td><td><p>Magnification
      +10</p></td><td><p>1
      charge/day</p></td></tr><tr><td><p>Red</p></td><td><p>Darkvision</p></td><td><p>1
      charge/hour</p></td></tr><tr><td><p>Blue</p></td><td><p>All-around
      vision</p></td><td><p>1
      charge/hour</p></td></tr><tr><td><p>Orange</p></td><td><p>See in
      darkness</p></td><td><p>1 charge
      /hour</p></td></tr><tr><td><p>Prismatic</p></td><td><p>X-ray
      vision</p></td><td><p>1
      charge/round</p></td></tr></tbody></table><h3>Construction</h3><p><strong>Craft</strong>
      DC 35; <strong>Cost</strong> 25,000 gp
      </p><p>@UUID[Compendium.pf1.feats.Item.u9wRB7bsYgX0jCdk]{Craft
      Technological Item}, production lab</p>
  price: 50000
  sources:
    - id: PZO9272
      pages: '53'
  subType: other
type: equipment

